CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
6101 CVE-2019-20655 77 2020-04-15 2020-08-24
4.6
None Local Low Not required Partial Partial Partial
Certain NETGEAR devices are affected by command injection by an authenticated user. This affects XR500 before 2.3.2.56 and XR700 before 1.0.1.20.
6102 CVE-2019-20651 77 2020-04-15 2020-08-24
4.6
None Local Low Not required Partial Partial Partial
Certain NETGEAR devices are affected by command injection by an authenticated user. This affects WAC505 before 8.2.1.16 and WAC510 before 8.2.1.16.
6103 CVE-2019-20638 200 +Info 2020-04-15 2020-08-24
4.0
None Remote Low ??? Partial None None
NETGEAR MR1100 devices before 12.06.08.00 are affected by disclosure of administrative credentials.
6104 CVE-2019-20635 470 Exec Code 2020-04-02 2020-08-24
4.3
None Remote Medium Not required None Partial None
codeBeamer before 9.5.0-RC3 does not properly restrict the ability to execute custom Java code and access the Java class loader via computed fields.
6105 CVE-2019-20634 20 2020-03-30 2020-08-27
4.3
None Remote Medium Not required Partial None None
An issue was discovered in Proofpoint Email Protection through 2019-09-08. By collecting scores from Proofpoint email headers, it is possible to build a copy-cat Machine Learning Classification model and extract insights from this model. The insights gathered allow an attacker to craft emails that receive preferable scores, with a goal of delivering malicious emails.
6106 CVE-2019-20633 415 DoS 2020-03-25 2020-11-05
4.3
None Remote Medium Not required None None Partial
GNU patch through 2.7.6 contains a free(p_line[p_end]) Double Free vulnerability in the function another_hunk in pch.c that can cause a denial of service via a crafted patch file. NOTE: this issue exists because of an incomplete fix for CVE-2018-6952.
6107 CVE-2019-20632 763 DoS 2020-03-24 2020-03-25
4.3
None Remote Medium Not required None None Partial
An issue was discovered in libgpac.a in GPAC before 0.8.0, as demonstrated by MP4Box. It contains an invalid pointer dereference in gf_odf_delete_descriptor in odf/desc_private.c that can cause a denial of service via a crafted MP4 file.
6108 CVE-2019-20631 763 DoS 2020-03-24 2020-03-25
4.3
None Remote Medium Not required None None Partial
An issue was discovered in libgpac.a in GPAC before 0.8.0, as demonstrated by MP4Box. It contains an invalid pointer dereference in gf_list_count in utils/list.c that can cause a denial of service via a crafted MP4 file.
6109 CVE-2019-20630 125 DoS 2020-03-24 2020-03-25
4.3
None Remote Medium Not required None None Partial
An issue was discovered in libgpac.a in GPAC before 0.8.0, as demonstrated by MP4Box. It contains a heap-based buffer over-read in BS_ReadByte (called from gf_bs_read_bit) in utils/bitstream.c that can cause a denial of service via a crafted MP4 file.
6110 CVE-2019-20629 125 DoS 2020-03-24 2020-03-25
4.3
None Remote Medium Not required None None Partial
An issue was discovered in libgpac.a in GPAC before 0.8.0, as demonstrated by MP4Box. It contains a heap-based buffer over-read in gf_m2ts_process_pmt in media_tools/mpegts.c that can cause a denial of service via a crafted MP4 file.
6111 CVE-2019-20628 416 DoS 2020-03-24 2020-03-25
4.3
None Remote Medium Not required None None Partial
An issue was discovered in libgpac.a in GPAC before 0.8.0, as demonstrated by MP4Box. It contains a Use-After-Free vulnerability in gf_m2ts_process_pmt in media_tools/mpegts.c that can cause a denial of service via a crafted MP4 file.
6112 CVE-2019-20594 787 Overflow 2020-03-24 2020-03-26
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with O(8.1) and P(9.0) (Exynos chipsets) software. A heap overflow exists in the bootloader. The Samsung ID is SVE-2019-14371 (July 2019).
6113 CVE-2019-20592 89 Sql 2020-03-24 2020-03-30
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with N(7.x), O(8.x), and P(9.0) software. There is local SQL injection in the Story Video Editor Content Provider. The Samsung ID is SVE-2019-14062 (July 2019).
6114 CVE-2019-20591 89 Sql 2020-03-24 2020-03-30
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with N(7.x), O(8.x), and P(9.0) software. There is local SQL injection in the Gear VR Service Content Provider. The Samsung ID is SVE-2019-14058 (July 2019).
6115 CVE-2019-20575 916 2020-03-24 2020-03-27
4.8
None Local Network Low Not required Partial Partial None
An issue was discovered on Samsung mobile devices with P(9.0) software. The WPA3 handshake feature allows a downgrade or dictionary attack. The Samsung ID is SVE-2019-14204 (August 2019).
6116 CVE-2019-20574 89 Sql 2020-03-24 2020-03-27
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with N(7.x), O(8.x), and P(9.0) software. There is local SQL injection in the Wi-Fi history Content Provider. The Samsung ID is SVE-2019-14061 (August 2019).
6117 CVE-2019-20573 89 Sql 2020-03-24 2020-03-27
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with N(7.x), O(8.x), and P(9.0) software. There is local SQL injection in the RCS Content Provider. The Samsung IDs are SVE-2019-14059, SVE-2019-14685 (August 2019).
6118 CVE-2019-20542 787 Overflow 2020-03-24 2020-03-26
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with N(7.1), O(8.x), and P(9.0) (Exynos chipsets) software. There is a stack overflow in the kernel driver. The Samsung ID is SVE-2019-15034 (November 2019).
6119 CVE-2019-20541 787 Overflow 2020-03-24 2020-08-24
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with P(9.0) (Exynos chipsets) software. The Wi-Fi kernel drivers have a stack overflow. The Samsung IDs are SVE-2019-14965, SVE-2019-14966, SVE-2019-14968, SVE-2019-14969, SVE-2019-14970, SVE-2019-14980, SVE-2019-14981, SVE-2019-14982, SVE-2019-14983, SVE-2019-14984, SVE-2019-15122, SVE-2019-15123 (November 2019).
6120 CVE-2019-20538 787 Overflow 2020-03-24 2020-03-26
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with P(9.0) software. There is a heap overflow in the knox_kap driver. The Samsung ID is SVE-2019-14857 (November 2019).
6121 CVE-2019-20528 79 XSS 2020-03-18 2020-03-20
4.3
None Remote Medium Not required None Partial None
Ignite Realtime Openfire 4.4.1 allows XSS via the setup/setup-datasource-standard.jsp username parameter.
6122 CVE-2019-20527 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
Ignite Realtime Openfire 4.4.1 allows XSS via the setup/setup-datasource-standard.jsp serverURL parameter.
6123 CVE-2019-20526 79 XSS 2020-03-19 2020-03-20
4.3
None Remote Medium Not required None Partial None
Ignite Realtime Openfire 4.4.1 allows XSS via the setup/setup-datasource-standard.jsp password parameter.
6124 CVE-2019-20525 79 XSS 2020-03-19 2020-03-20
4.3
None Remote Medium Not required None Partial None
Ignite Realtime Openfire 4.4.1 allows XSS via the setup/setup-datasource-standard.jsp driver parameter.
6125 CVE-2019-20524 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ilchCMS 2.1.23 allows XSS via the index.php/partner/index Banner parameter.
6126 CVE-2019-20523 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ilchCMS 2.1.23 allows XSS via the index.php/partner/index Name parameter.
6127 CVE-2019-20522 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ilchCMS 2.1.23 allows XSS via the index.php/partner/index Link parameter.
6128 CVE-2019-20521 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the api/ URI.
6129 CVE-2019-20520 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the api/method/ URI.
6130 CVE-2019-20519 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the user/ URI, as demonstrated by a crafted e-mail address.
6131 CVE-2019-20518 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the project/ URI.
6132 CVE-2019-20517 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the contact/ URI.
6133 CVE-2019-20516 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the blog/ URI.
6134 CVE-2019-20515 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the addresses/ URI.
6135 CVE-2019-20514 79 XSS 2020-03-19 2020-03-19
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows reflected XSS via the PATH_INFO to the address/ URI.
6136 CVE-2019-20513 79 XSS 2020-03-19 2020-03-20
4.3
None Remote Medium Not required None Partial None
Open edX Ironwood.1 allows support/certificates?user= reflected XSS.
6137 CVE-2019-20512 79 XSS 2020-03-18 2020-03-19
4.3
None Remote Medium Not required None Partial None
Open edX Ironwood.1 allows support/certificates?course_id= reflected XSS.
6138 CVE-2019-20511 79 XSS 2020-03-18 2020-08-24
4.3
None Remote Medium Not required None Partial None
ERPNext 11.1.47 allows blog?blog_category= Frame Injection.
6139 CVE-2019-20503 125 2020-03-06 2020-06-11
4.3
None Remote Medium Not required None None Partial
usrsctp before 2019-12-20 has out-of-bounds reads in sctp_load_addresses_from_init.
6140 CVE-2019-20496 2020-03-17 2020-03-19
4.9
None Local Low Not required None Complete None
cPanel before 82.0.18 allows attackers to conduct arbitrary chown operations as root during log processing (SEC-532).
6141 CVE-2019-20495 200 +Info 2020-03-17 2020-03-19
4.0
None Remote Low ??? Partial None None
cPanel before 82.0.18 allows attackers to read an arbitrary database via MySQL dump streaming (SEC-531).
6142 CVE-2019-20493 79 XSS 2020-03-17 2020-03-18
4.3
None Remote Medium Not required None Partial None
cPanel before 82.0.18 allows self-XSS because JSON string escaping is mishandled (SEC-520).
6143 CVE-2019-20486 79 XSS 2020-03-02 2020-03-04
4.3
None Remote Medium Not required None Partial None
An issue was discovered on NETGEAR WNR1000V4 1.1.0.54 devices. Multiple pages (setup.cgi and adv_index.htm) within the web management console are vulnerable to stored XSS, as demonstrated by the configuration of the UI language.
6144 CVE-2019-20474 918 2020-02-17 2020-02-20
4.0
None Remote Low ??? Partial None None
An issue was discovered in Zoho ManageEngine Remote Access Plus 10.0.447. The service to test the mail-server configuration suffers from an authorization issue allowing a user with the Guest role (read-only access) to use and abuse it. One of the abuses allows performing network and port scan operations of the localhost or the hosts on the same network segment, aka SSRF.
6145 CVE-2019-20473 2021-02-01 2021-02-05
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered on TK-Star Q90 Junior GPS horloge 3.1042.9.8656 devices. Any SIM card used with the device cannot have a PIN configured. If a PIN is configured, the device simply produces a "Remove PIN and restart!" message, and cannot be used. This makes it easier for an attacker to use the SIM card by stealing the device.
6146 CVE-2019-20456 426 2020-02-16 2020-02-26
4.4
None Local Medium Not required Partial Partial Partial
Goverlan Reach Console before 9.50, Goverlan Reach Server before 3.50, and Goverlan Client Agent before 9.20.50 have an Untrusted Search Path that leads to Command Injection and Local Privilege Escalation via DLL hijacking.
6147 CVE-2019-20455 295 2020-02-14 2020-02-25
4.3
None Remote Medium Not required Partial None None
Gateways/Gateway.php in Heartland & Global Payments PHP SDK before 2.0.0 does not enforce SSL certificate validations.
6148 CVE-2019-20446 400 DoS 2020-02-02 2021-01-05
4.3
None Remote Medium Not required None None Partial
In xml.rs in GNOME librsvg before 2.46.2, a crafted SVG file with nested patterns can cause denial of service when passed to the library for processing. The attacker constructs pattern elements so that the number of final rendered objects grows exponentially.
6149 CVE-2019-20437 79 XSS 2020-01-28 2020-10-29
4.3
None Remote Medium Not required None Partial None
An issue was discovered in WSO2 API Manager 2.6.0, WSO2 IS as Key Manager 5.7.0, and WSO2 Identity Server 5.8.0. When a custom claim dialect with an XSS payload is configured in the identity provider basic claim configuration, that payload gets executed, if a user picks up that dialect's URI as the provisioning claim in the advanced claim configuration of the same Identity Provider. The attacker also needs to have privileges to log in to the management console, and to add and update identity provider configurations.
6150 CVE-2019-20436 79 XSS 2020-01-28 2020-10-29
4.3
None Remote Medium Not required None Partial None
An issue was discovered in WSO2 API Manager 2.6.0, WSO2 IS as Key Manager 5.7.0, and WSO2 Identity Server 5.8.0. If there is a claim dialect configured with an XSS payload in the dialect URI, and a user picks up this dialect's URI and adds it as the service provider claim dialect while configuring the service provider, that payload gets executed. The attacker also needs to have privileges to log in to the management console, and to add and configure claim dialects.
Total number of vulnerabilities : 36084   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 (This Page)124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.